@font-face {
    font-family: numbers;
    src: url(calculator.ttf);
    font-weight: bold;
}

#item-input{
    font-family: numbers;
}
.text-more {
    color: #fff;
    font-size: 10px;
}

.values {
}

.menu-item {
    background-color: #222222 !important;
}

.logo-2code {
    margin-top: 10px;
}

.tips {
    padding: 15px;
    
}



.valor {
    font-size: 18px;
}

.value {
    color: #FFF;
font-size: 30px;
}
